Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1483985 - py3status-3.6 is available
Summary: py3status-3.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: py3status
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Jedelsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-22 12:25 UTC by Upstream Release Monitoring
Modified: 2017-09-03 04:24 UTC (History)
2 users (show)

Fixed In Version: py3status-3.6-2.fc26 py3status-3.6-2.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-02 22:24:33 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.6 (#1483985) (999 bytes, patch)
2017-08-22 12:25 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-08-22 12:25:32 UTC
Latest upstream release: 3.6
Current version/release in rawhide: 3.5-2.fc27
URL: https://github.com/ultrabug/py3status

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7002/

Comment 1 Upstream Release Monitoring 2017-08-22 12:25:39 UTC
Created attachment 1316611 [details]
[patch] Update to 3.6 (#1483985)

Comment 2 Upstream Release Monitoring 2017-08-22 12:27:07 UTC
hotness's scratch build of py3status-3.6-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21397920

Comment 3 Upstream Release Monitoring 2017-08-24 09:07:55 UTC
kubo's py3status-3.6-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=960861

Comment 4 Upstream Release Monitoring 2017-08-24 09:32:53 UTC
kubo's py3status-3.6-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=960878

Comment 5 Fedora Update System 2017-08-24 09:41:48 UTC
py3status-3.6-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3e993c890e

Comment 6 Fedora Update System 2017-08-24 09:42:58 UTC
py3status-3.6-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a8aefc8154

Comment 7 Fedora Update System 2017-08-24 16:48:55 UTC
py3status-3.6-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3e993c890e

Comment 8 Fedora Update System 2017-08-24 16:51:51 UTC
py3status-3.6-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a8aefc8154

Comment 9 Fedora Update System 2017-09-02 22:24:33 UTC
py3status-3.6-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-09-03 04:24:06 UTC
py3status-3.6-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.